.page-home .maxwidth1000, .page-home .zRow {
    max-width: 1600px !important;
    margin: 0 auto;
}

@font-face {
    font-family: 'T-Star-Heavy';
    src: url('../custom/fonts/T-Star-Heavy.woff');
    font-weight: 700;
    font-style: bold;
}

.mobileNT .header-wrap-space .header .primary-navigation ul.top li a.tier, .mobileNT .header-wrap-space .header .primary-navigation ul.top li span.tier {
    font-family: T-Star-Heavy, sans-serif !important;
    Font-size:18px !important;
    text-transform: uppercase;
} 

.mobileNT .header-wrap-space .header .primary-navigation ul.top li .dropdown .tier h3 a {
        font-family: T-Star-Heavy, sans-serif !important;
      text-transform: uppercase;
} 
    
.Footer_Accordion h2 {
   font-family: T-Star-Heavy, sans-serif !important;
      text-transform: uppercase;
        Font-size:18px !important;


}

.site-top-links-holder {
background-color: 292723 !important;
} 

.StockLevel_StockLevelText {
    display: none !important;
}

#ctl00_ContentPlaceHolder1_ctl02_dvStockLevelContainer {
    display: none !important;
}

#ctl00_ContentPlaceHolder1_mobile_customfeedshortcutLI {
    display: none !important;
}

#ctl00_ContentPlaceHolder1_mobile_tdEposExtract {
    display: none !important;
}

#ctl00_ContentPlaceHolder1_mobile_tblcustomproductfeeds {
    display: none !important;
}